/* -------------------------------------------------- 
   Generic styles
-----------------------------------------------------*/
* {
	margin: 0;
}

body {
	background-color: #000;
}

html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -46px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	height: 46px; /* .push must be the same height as .footer */
}

@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('font/League_Gothic-webfont.eot');
	src: url('font/League_Gothic-webfont.eot?#iefix')
		format('embedded-opentype'), url('font/League_Gothic-webfont.ttf')
		format('truetype'),
		url('font/League_Gothic-webfont.svg#LeagueGothicRegular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "LeagueGothicRegular";
	font-weight: normal;
}

ul,ol,li {
	color: #454a4f;
	font-size: 17px;
	line-height: 20px;
	font-family: "PT Sans Narrow", sans-serif;
	list-style-position: inside;
}

.no_mobile {
}

.bodybg {
	background: #000 url('../img/bg.png') 0 0 repeat;
}

.shadow {
	-moz-box-shadow: 0 3px 5px rgba(136,136,136,0.9);
	-webkit-box-shadow: 0 3px 5px rgba(136,136,136,0.9);
	box-shadow: 0 3px 5px rgba(136,136,136,0.9);
}

.no-shadow {
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
}

.std_box {
	position: relative;
	background-color: #f2f2f2;
}


div.is_body {
	padding-right: 20px;
	min-height: 600px;
	max-height: 600px;
}

div.is_body_mobile {
	display: none;
}

div.body_wrapper {
	padding: 13px;
}

div.with-title {
	min-height: 515px;
	max-height: 515px;
}

div.with-subtitle {
	min-height: 480px;
	max-height: 480px;
}

div.is_title {
	background: #171716; 
	margin: 0;
	padding: 13px;
	vertical-align: middle;
	/*height: 85px;*/
}

.is_title p {
	margin: 0;
	font-size: 30px;
	font-family: "LeagueGothicRegular";
	line-height: 30px;
	text-transform:uppercase;
	color: #fff;
	padding-right: 70px;
}

div.is_subtitle {
	background: #757c82 url(../img/location.jpg) 0 0 no-repeat; 
	margin: 0;
	/*height: 35px;*/
}

.is_subtitle p {
	margin: 0;
	font-size: 26px;
	font-family: "LeagueGothicRegular";
	line-height: 26px;
	text-transform:uppercase;
	color: #fff;
	padding: 5px 10px 4px 40px;
}

div.is_date {
	background: url('../img/data_bg.png') 0 0 no-repeat;
	height: 74px;
	width: 51px;
	position: absolute;
	top: -7px;
	right: 13px;
	margin: 0;
	font-size: 26px;
	font-family: "LeagueGothicRegular";
	line-height: 23px;
	color: #fff;
	text-align: right;
	padding: 3px 5px;
}

div.is_date_big {
	background: url('../img/datab_bg.png') 0 0 no-repeat;
	height: 80px;
	width: 84px;
	position: absolute;
	top: -7px;
	right: 13px;
	margin: 0;
}

div.is_date_big > p {
	font-size: 25px;
	font-family: "LeagueGothicRegular";
	line-height: 33px;
	color: #fff;
	text-align: center;
	padding: 0;
}

div.is_year {
	background-color: #f2f2f2;
	padding: 6px 13px;
	text-align: center;
	font-size: 25px;
	font-family: "LeagueGothicRegular";
	line-height: 25px;
	text-transform:uppercase;
	color: #000;	
}

div.is_month {
	background-color: #D3D3D3;
	padding: 6px 13px;
}

.is_month ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.is_month ul > li {
	padding:0;
	margin:0;
	font-size: 18px;
	font-family: "LeagueGothicRegular";
	line-height: 18px;
	text-transform:uppercase;
	color: #000;
}

.is_month ul > li:first-child {
	margin-top:7px;
}

.is_month ul > li:last-child {
	margin-bottom:7px;
}

.is_month ul > li > a {
	color: #000;
}

.is_month ul > li > a:hover {
	color: #5DB4A4;
}

.is_month ul > li > a.active {
	color: #5DB4A4;
}

.sml p {
	margin: 0;
	font-size: 24px;
	font-family: "LeagueGothicRegular";
	line-height: 24px;
	text-transform:uppercase;
	color: #fff;
	padding-right: 0px;
}

.sml > div.is_title {
	padding: 10px 13px;
}

div.no-fixed {
	height: auto!important;
}

.is_body p {
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	color: #454a4f;
	line-height: 20px;
}

.is_body_mobile p {
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	color: #000;
}

p.description {
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 15px;
	padding: 0 22px;
	color: #000;
}

div.last {
	height: 30px;
}

p.sub {
	color: #65b5a5;
}

.no_padding {
	padding:0
}

.no_padding_left {
	padding-left:0;
}

.no_padding_right {
	padding-left:0;
}

.margin_top {
	margin-top: 30px;
}

.margin_bottom {
	margin-bottom: 30px!important;
}

.error {
	color: #fff;
}

#datepicker {
	font-family: "LeagueGothicRegular"!important;
	text-transform: uppercase!important;
}

.mini {
	font-size:12px;
}

/* -------------------------------------------------- 
   Top navigation
-----------------------------------------------------*/
.top-nav {
	background-color: #000;
	z-index: 10;
}

.top-nav .nav-bar {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 34px;
	background: #000;
	color: #C2C3C8;
	z-index: 10;
}

.top-nav .nav-bar ul,.top-nav .nav-bar ol {
	margin-bottom: 0;
	list-style-position: outside;
}

.top-nav .nav-bar > li {
	font-family: "Signika", sans-serif;
	font-size: 12px;
	line-height: 34px;
	border: 0;
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
}

.top-nav .nav-bar > li:last-child {
	border: 0;
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
}

.top-nav .nav-bar > li:hover {
	background-color: #000;
}

.top-nav .nav-bar > li > a {
	color: #C2C3C8;
}

.top-nav .nav-bar > li > a:first-child {
	padding: 0px 10px;
	font-size: 12px;
}

.top-nav .nav-bar > li:first-child > a:first-child {
	padding-left: 17px;
	padding-right: 10px;
	margin-left:0;
}

.top-nav .nav-bar > li > a:hover {
	color: #fff;
}

a.network {
	color: #fff !important;
	text-transform: uppercase;
}

#resp-network {
	display: none;
	background-color: #000;
	color: #fff;
	border: 0;
	margin: 0;
	padding: 5px 0;
}

/* search box */
form.search_form {
	margin:0;
	padding:4px 17px 0 0;
	border:0;
}

input.search_inpt {
	border:0;
	margin:0;
	padding:0 6px;
	background: url('../img/search_inpt.jpg') no-repeat top left;
	height: 25px;
	width: 116px;
	display:inline;
	float: right;
	font-family: "Signika", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #afafb0;
}

input.search_inpt:focus {
	background-color: #4C4D52;
	background: url('../img/search_inpt.jpg') no-repeat top left;
	background-size: auto auto;
	border: 0;
}

input.search_submit {
	border:0;
	margin:0;
	padding:0;
	background: url('../img/search_submit.jpg') no-repeat top right;
	height: 25px;
	width: 29px;
	display:inline;
	float: right;
	cursor: pointer;
}

/* langswitcher */
div.styled-select select {
	background: #4c4d52;
   	width: 70px;
   	padding: 2px;
   	padding-top: 0px;
   	height: 22px;
	font-family: "Signika", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	border:1px solid #4C4D52; -moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px 10px;
	outline:none!important;
}
div.styled-select {
	margin-top: 6px;
	margin-right: 15px;
	float: right;
	width: 50px;
   	height: 22px;
   	overflow: hidden;
	background: #4C4D52;
	border:1px solid #4C4D52; -moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px 10px;
}

/* -------------------------------------------------- 
   Main navigation
-----------------------------------------------------*/
.main-nav {
	background-color: #e7e7e7;
	-moz-box-shadow: 0 4px 4px -2px rgba(136,136,136,0.9);
	-webkit-box-shadow: 0 4px 4px -2px rgba(136,136,136,0.9);
	box-shadow: 0 4px 4px -2px rgba(136,136,136,0.9);
	z-index: 0;
}

.main-nav .nav-bar {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 28px;
	background-color: #e7e7e7;
}

.main-nav .nav-bar ul,.main-nav .nav-bar ol {
	margin-bottom: 0;
	list-style-position: outside;
}

.main-nav .nav-bar > li {
	text-transform: uppercase;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 16px;
	line-height: 28px;
	border: 0;
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
}

.main-nav .nav-bar > li:last-child {
	border: 0;
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
}

.main-nav .nav-bar > li:hover {
	background-color: #e7e7e7;
}

.main-nav .nav-bar > li > a {
	color: #000;
}

.main-nav .nav-bar > li > a {
	padding: 0px 11px;
	font-size: 16px;
}

.main-nav .nav-bar > li:first-child > a:first-child {
	padding-left: 17px;
	margin-left:0;
}

.main-nav .nav-bar > li > a:hover {
	color: #53B9A4;
}

.main-nav .nav-bar > li > a.active {
	color: #53B9A4;
	font-weight: bold;
}

#resp-main {
	display: none;
	background-color: #E7E7E7;
	color: #000;
	border: 0;
	margin: 0;
	padding: 5px 0;
}


.main-nav .nav-bar ul {
    	margin: 0;
    	padding: 0;
    	list-style: none;
	z-index: 999999999999;
} 

.main-nav .nav-bar ul li {
	display: block;
	position: relative;
	float: left;
	background: #E7E7E7;
}

.main-nav .nav-bar li ul {
	display: none;
	background: #E7E7E7;
}

.main-nav .nav-bar ul li a {
	display: block;
	text-decoration: none;
	padding: 10px 15px 5px 15px;
	background: #E7E7E7;
	white-space: nowrap;
}

.main-nav .nav-bar ul li a:hover {
	background: #E7E7E7;
	color: #53B9A4;
}

.main-nav .nav-bar li:hover ul {
	display: block;
	position: absolute;
	background: #E7E7E7;
}

.main-nav .nav-bar li:hover li {
	float: none;
	background: #E7E7E7;
}

.main-nav .nav-bar li:hover a {
	background: #E7E7E7;
}

.main-nav .nav-bar li:hover li a:hover {
	background: #E7E7E7;
	color: #53B9A4;
}

.main-nav .nav-bar li ul li {
	border-left: 0px;
}

.main-nav .nav-bar li ul li a {
	border-top: 0px;
	background-color: #E7E7E7;
	border: 0;
	box-shadow: none;
   	-webkit-shadow: none;
   	-moz-shadow: none;
   	-o-shadow: none;
   	font-weight: bold;
   	color: #000;
}

.main-nav .nav-bar li ul li a.active {
	background: #E7E7E7;
	color: #53B9A4;
}

.main-nav .nav-bar li ul li a.others {
	font-weight: normal!important;
}

.main-nav .nav-bar li ul li a.sub-brand {
	color: #8b8b8b;
	padding: 0px 15px 5px 15px;
	font-weight: normal;
}

.main-nav .nav-bar li ul li:last-child > a {
	padding-bottom: 15px;
}

/* -------------------------------------------------- 
   Home slider
-----------------------------------------------------*/
#slider_home {
	background: url(../img/foundation/spinner.gif) center center #000 no-repeat;
	width: 100%;
	height: 500px;
}

#slider_home img {
	display: none;
	width: 100%;
}

#slider_home.orbit {
	background: none;
}

#slider_home.orbit img {
	display: block;
}

div.orbit, div.orbit-wrapper {
	margin-bottom: 0px!important;
}

.is-slider {
	width: 1660px;
}

#orbit_navigation {
	margin-top: 10px;
	background-color: #d0d5d9;
	height: 72px;
	border-bottom: 5px solid #65b5a5;
	text-align:center;
}

#prev_slide {
	width: 17px;
	height: 17px;
	margin: 0;
	padding:0;
	position: relative;
	float: left;
	top: 30px;
	left: 5px;
	cursor:pointer;
	opacity: 0.6;
}

#next_slide {
	width: 17px;
	height: 17px;
	margin: 0;
	padding:0;
	position: relative;
	float: right;
	top: 30px;
	right: 5px;
	cursor:pointer;
	opacity: 0.6;
}

#next_slide:hover, #prev_slide:hover {
	opacity: 1;
}

#prev_slide img, #next_slide img {
	border: 0;
}

#curr_thumb {
	text-align:center;
	margin-top: 7px;
}

/* -------------------------------------------------- 
   Main logo - homepage
-----------------------------------------------------*/
#corporate_name_mobile {
	display:none;
	background-color: #171715;
	text-align: left;
	padding: 15px;
}

#corporate_name_mobile p.industries {
	margin: 0;
	padding: 0;
	color: #6DB3A8;
	font-size: 25px;
	font-family: "LeagueGothicRegular";
	line-height: 25px
}

#corporate_name_mobile p.leader {
	margin: 0;
	padding: 0;
	color: #CFD4D7;
	font-size: 25px;
	font-family: "LeagueGothicRegular";
	line-height: 25px
}

#main_logo {
	background: transparent;
	position: absolute;
	top: 32px;
	left: 32px;
	z-index: 999;
	text-align: right;
}

/* -------------------------------------------------- 
   Main container
-----------------------------------------------------*/
.mainCnt{
	margin-top: 32px;
}

/* -------------------------------------------------- 
   Brand
-----------------------------------------------------*/
#slider_brand {
	background: url(../img/foundation/spinner.gif) center center #000 no-repeat;
	width: 100%;
	height: 600px;
}

#slider_brand img {
	display: none;
	width: 100%;
}

#slider_brand.orbit {
	background: none;
}

#slider_brand.orbit img {
	display: block;
}

#bullets_cnt {
	height: 28px;
	background:#000;
	width: 100%;
	padding-top: 8px;
}

.brand_box {
	background-color: #f2f2f2;
	clear:both;
	position: relative;
	float:none;
	padding: 15px;
	padding-bottom: 30px;
}

.brand_box > a.button {
	position: absolute;
	bottom:0;
	right:0;
}

.brand_box p{
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	color: #000;
	line-height: 20px;
}

.brand_nav {
	height: 66px;
	margin-top: 30px;
	float: right;
	font-family: "LeagueGothicRegular";
	line-height: 66px;
	font-size: 17px;
	text-transform: uppercase;
}

.prev {
	padding-left: 38px;
	background: #000 url(../img/prev_arrow.png) no-repeat center left;
	padding-right: 24px;
	
}

.prev:hover {
	background-color: #65b5a5;
}

.next {
	padding-left: 24px;
	padding-right: 38px;
	background: #000 url(../img/next_arrow.png) no-repeat center right;
}

.next:hover {
	background-color: #65b5a5;
}

.brand_nav a {
	color: #fff;
	text-decoration:none;
}

.brand_nav a:hover {
	color: #fff;
	text-decoration:none;
}

/* -------------------------------------------------- 
   Desing
-----------------------------------------------------*/
.award {
	margin-top:0;	
	padding:0;
}

.award span {
	color: #5db4a6;
	font-size: 24px;
	font-family: "LeagueGothicRegular";
	text-transform: uppercase;
	line-height: 26px;
	background: url('../img/point.png') no-repeat bottom right;
	cursor:pointer;
	width: 100px;
	height: 26px;
	display: block;
}

.award span.active {
	background-position: top right;
}

.separator {
	border-right: 3px solid #aeaeae;
	width: 56px;
	height: 55px;
	z-index: 0;
}

/* -------------------------------------------------- 
   News
-----------------------------------------------------*/

div.main_news {
	max-height: 626px;
	min-height: 626px;
	position: relative;
}

div.main_news h2{
	font-size: 22px;
	font-family: "LeagueGothicRegular";
	line-height: 22px;
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal;
}

div.main_news h2 a {
	color: #000;
}

div.main_news h2 a:hover {
	color: #5DB4A5;
}

div.std_news {
	max-height: 298px;
	min-height: 298px;
	position: relative;
	margin-bottom: 30px;
}

div.last_news {
	margin-bottom: 0px!important;
}

div.std_news h2{
	font-size: 22px;
	font-family: "LeagueGothicRegular";
	line-height: 22px;
	color: #000!important;
	text-transform: uppercase;
	font-weight: normal;
}

div.std_news h2 a {
	color: #000;
}

div.std_news h2 a:hover {
	color: #5DB4A5;
}

div.body {
	padding: 0 15px 15px 15px;
	font-family: 
}

div.body p{
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	color: #454a4f;
	line-height:20px;
}

a.newsDetails {
	height:19px;
	width: 19px;
	background: #000 url('../img/plus.jpg') center center no-repeat;
	opacity: 0.8;
	position: absolute;
	bottom: 0;
	right: 0;
}

a.newsDetails:hover {
	opacity: 1;
}

div.is_date_news {
	color: #fff;
	background-color: #000;
	font-size: 22px;
	font-family: "LeagueGothicRegular";
	line-height: 22px;
	text-transform: uppercase;
	padding: 5px;
	position: absolute;
	top:0;
	right:0;		
}

/* -------------------------------------------------- 
   Standard
-----------------------------------------------------*/
div.bgimage {
	background-color: #44494f;
	text-align: center;
	margin-bottom: 11px;
	padding: 0;
	height: 420px;
	line-height: 420px;
}

div.bgimage img {
	margin: auto;
	vertical-align: middle;
}

p.std_title {
	margin: 0;
	font-size: 17px;
	font-family: "LeagueGothicRegular";
	line-height: 17px;
	text-transform:uppercase;
	color: #44494f;
	padding: 20px 16px;
}

p.std_date {
	font-size: 18px;
	font-family: "LeagueGothicRegular";
	text-transform:uppercase;
	color: #fff;
	background: #44494f;
	min-height: 31px;
	text-align: center;
	line-height: 31px;
	padding: 0 7px;
	margin-left: 5px;
}

a.std_attach {
	min-height: 31px;
	min-width: 31px;
	background: #5db4a4 url('../img/download.jpg') center center no-repeat;
	opacity: 0.8;
	margin-left: 5px;
}

a.std_attach:hover {
	opacity: 1;
}

a.std_link {
	min-height: 31px;
	min-width: 31px;
	background: #5db4a4 url('../img/link2.jpg') center center no-repeat;
	opacity: 0.8;
	margin-left: 5px;
}

a.std_link:hover {
	opacity: 1;
}

div.std_separator {
	height: 8px;
}


/* -------------------------------------------------- 
   Expo
-----------------------------------------------------*/

div.databig_separator {
	padding-top: 300px;
}

div.databig_datepicker {
	padding-top: 210px;
}

/* -------------------------------------------------- 
   Press
-----------------------------------------------------*/

p.press_title {
	margin: 0;
	font-size: 26px;
	font-family: "LeagueGothicRegular";
	line-height: 26px;
	text-transform:uppercase;
	color: #000;
	padding: 16px;
}

p.press_author {
	margin: 0;
	font-size: 18px;
	font-family: "LeagueGothicRegular";
	min-height: 31px;	
	line-height: 31px;
	text-transform:uppercase;
	color: #000;
	text-align: right;
	line-height: 31px;
	padding: 0 0 0 7px;
}

p.press_date {
	font-size: 18px;
	font-family: "LeagueGothicRegular";
	text-transform:uppercase;
	color: #fff;
	background: #000;
	min-height: 31px;
	text-align: center;
	line-height: 31px;
	padding: 0 7px;
	margin-left: 5px;
}

a.press_attach {
	min-height: 31px;
	min-width: 31px;
	background: #5db4a4 url('../img/download.jpg') center center no-repeat;
	opacity: 0.8;
	margin-left: 5px;
}

a.press_attach:hover {
	opacity: 1;
}

a.press_link {
	min-height: 31px;
	min-width: 31px;
	background: #5db4a4 url('../img/link2.jpg') center center no-repeat;
	opacity: 0.8;
	margin-left: 5px;
}

a.press_link:hover {
	opacity: 1;
}

div.press_separator {
	height: 23px;
}

/* -------------------------------------------------- 
   Contact
-----------------------------------------------------*/

div.contact_box {
	height: 92px;
	position: relative;
	margin-bottom: 20px;
	overflow:hidden;
}

div.contact_box p {
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	color: #454a4f;
	line-height:20px;
}

a.contactDetailsOpen {
	height:19px;
	width: 19px;
	background: #000 url('../img/plus.jpg') center center no-repeat;
	opacity: 0.8;
	position: absolute;
	bottom: 0;
	right: 0;
}

a.contactDetailsOpen:hover {
	opacity: 1;
}

a.contactDetailsClose {
	display:none;
	height:19px;
	width: 19px;
	background: #000 url('../img/minus.jpg') center center no-repeat;
	opacity: 0.8;
	position: absolute;
	bottom: 0;
	right: 0;
}

a.contactDetailsClose:hover {
	opacity: 1;
}


/* -------------------------------------------------- 
   Footer
-----------------------------------------------------*/
.footer {
	background-color: #000;
	margin: 0;
	heigth: 46px;
}

.footer p {
	color: #fff;
	font-family: "Signika", sans-serif;
	font-size: 13px;
	padding: 0 17px;
	line-height: 46px;
	margin:0;
}

.footer p.copyright {
	text-transform: uppercase;
}

.footer p.expand,.footer p.expand a {
	color: #C2C3C8;
	text-transform: uppercase;
}

div.closed {
	display: none;
}

#megaDrop {
	background-color: #000;
	padding-top: 15px;
}

#megaDrop p.expand,#megaDrop p.expand a {
	font-family: "Signika", sans-serif;
	font-size: 13px;
	float: right;
	color: #C2C3C8;
	text-transform: uppercase;
}

#megaDrop p.copyright {
	color: #fff;
	font-family: "Signika", sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#megaDrop p.first {
	padding-left: 17px;
}

#megaDrop p.copyright span {
	font-size: 12px;
}

#megaDrop p.facebook {
	color: #C2C3C8;
	font-family: "Signika", sans-serif;
	font-size: 13px;
}

#megaDrop p.facebook img {
	margin-bottom: -3px;
	margin-left: 3px;
}

#megaDrop ul {
	margin-top: 3px;
}

#megaDrop ul,#megaDrop li {
	list-style-type: none;
}

#megaDrop ul li {
	font-size: 11px;
	text-transform: uppercase;
	font-family: "Signika", sans-serif;
	line-height: 16px;
}

#megaDrop ul li>a {
	color: #C2C3C8;
}

#megaDrop ul li>a:hover {
	color: #fff;
}

#megaDrop div.loghi {
	text-align: right;
	padding-right: 17px;
}

#megaDrop div.loghi p {
	padding-right: 17px;
	text-align: right;
}

#megaDrop div.loghi img {
	margin-top: 25px;
}

/* -------------------------------------------------- 
   Buttons
-----------------------------------------------------*/
.button {
	text-decoration: none;
	text-align: center;
	padding: 10px 30px;
	border: none;
	font: 15px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #000000;
	font-weight: normal;
}

.button:hover {
	padding: 10px 30px;
	border: none;
	font: 15px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #65b5a5;
}

.button:active {
	padding: 10px 30px;
	border: none;
	font: 15px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #65b5a5;
}

.button img {
	border:0;
	margin-bottom: -5px;
	margin-left: 5px;	
}

.buttonB {
	text-decoration: none;
	text-align: center;
	padding: 22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #000000;
	font-weight: normal;
}

.buttonB:hover {
	padding: 22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #65b5a5;
}

.buttonB:active {
	padding:22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #65b5a5;
}

.buttonB img {
	border:0;
	margin-top:-12px;
	margin-bottom: -18px;
}

.buttonBinv {
	text-decoration: none;
	text-align: center;
	padding: 22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #65b5a5;
	font-weight: normal;
}

.buttonBinv:hover {
	padding: 22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #000000;
	font-weight: normal;
}

.buttonBinv:active {
	padding:22px;
	border: none;
	font: 17px "LeagueGothicRegular", sans-serif;
	color: #ffffff;
	background: #000000;
	font-weight: normal;
}

.buttonBinv img {
	border:0;
	margin-top:-12px;
	margin-bottom: -18px;
}

/* the overlayed element */
.apple_overlay {

    /* initially overlay is hidden */
    display:none;

    /*
    width after the growing animation finishes
    height is automatically calculated
    */
    width:auto;

    /* some padding to layout nested elements nicely  */
    padding:25px;

    /* a little styling */
    font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
    background-image:url(../img/overlay/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
    z-index:999999999!important;
}

/* the overlayed element */
.simple_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(../img/overlay/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

#banner {
	border-bottom: 10px solid #000;
	width:auto;
	padding:0;
	margin:0;
	background-color: #000;
}

#banner img {
	margin:0;
	padding:0;
	border: 0!important;
	border: none!important;
}

#banner a {
	font-family: "Lato", sans-serif;
	font-size: 17px;
	color:#000;
	margin-left: 7px;
}


/* -------------------------------------------------- 
   Tags
-----------------------------------------------------*/

div.is_tag {
	background-color: #D3D3D3;
	padding: 6px 0px;
	min-height: 228px;
}

ul.tagcloud
{
	list-style-type:none;
    	margin:0px;
    	padding:0px 5px;
	overflow:hidden;
	clear:both;
}

ul.tagcloud li
{
	display:inline !important;
	line-height:2em;
	font-family: "LeagueGothicRegular";
	text-transform: uppercase;
	float:left;
	margin:0 0.5em;
}

ul.tagcloud li a
{
	color: #000;
}

ul.tagcloud li a:hover {
	color: #5DB4A4;
	text-decoration: underline;
}

ul.tagcloud li a.active {
	color: #5DB4A4;
	text-decoration: underline;
}

ul.tagcloud li.cloud-10 a
{
	font-size:110%;
}

ul.tagcloud li.cloud-20 a
{
	font-size:120%;
}

ul.tagcloud li.cloud-30 a
{
	font-size:130%;
}

ul.tagcloud li.cloud-40 a
{
	font-size:140%;
}

ul.tagcloud li.cloud-50 a
{
	font-size:150%;
}

ul.tagcloud li.cloud-60 a
{
	font-size:160%;
}

ul.tagcloud li.cloud-70 a
{
	font-size:170%;
}

ul.tagcloud li.cloud-80 a
{
	font-size:180%;
}

ul.tagcloud li.cloud-90 a
{
	font-size:190%;
}

ul.tagcloud li.cloud-100 a
{
	font-size:200%;
}

/* -------------------------------------------------- 
   Pagination
-----------------------------------------------------*/

div.pagination {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:right;
}

div.pagination ul {
	list-style-type:none;
    	margin:0px;
    	padding:0px;
	padding-top: 15px;
	padding-bottom: 10px;
}

div.pagination ul li {
	display:inline !important;
	margin-right:1px;
}

div.pagination ul li:last-child {
	margin:0;
}

div.pagination ul li a {
	font-family: "LeagueGothicRegular";
	text-transform: uppercase;
	font-size: 26px;
	line-height: 26px;
	padding: 5px 15px;	
	background-color: #b2b2b2;
	color: #000;
}

div.pagination ul li a:hover {
	color: #fff;
	background-color: #000;
}

div.pagination ul li a.active {
	color: #fff;
	background-color: #000;
}

/* -------------------------------------------------- 
   Media queries
-----------------------------------------------------*/

@media only screen and (max-width: 767px) {
	.no_mobile{
		display: none!important;
	}

	div.is_body_mobile {
		display: block;
	}	
	
	/* top navigation */
	.top-nav .nav-bar {
		height: auto;
	}
	
	.top-nav .nav-bar > li {
		background-color: #000;
	}

	.top-nav .nav-bar {
		display: none;
	}
	
	#resp-network {
		display: inline-block;
	}
	
	form.search_form {
		margin:0;
		padding:4px 0 0 0;
		border:0;
		width:100%;
		display:inline-block;
		margin: 0 auto;
	}

	/* main navigation */
	.main-nav .nav-bar {
		height: auto;
	}
	
	.main-nav .nav-bar>li {
		background-color: #e7e7e7;
	}
	
	.main-nav .nav-bar {
		display: none;
	}
	
	#resp-main {
		display: inline-block;
	}

	/* main logo */
	#corporate_name_mobile {
		display: block;
	}

	/* standard */
	div.bgimage {
		margin-top: 30px;
		height: auto;
		line-height: 0;
	}

	/* news */
	div.main_news {
		max-height: auto;
		min-height: auto;
		height: auto!important;
		margin-bottom: 30px;
	}

	/* expo */
	div.databig_separator {
		padding-top: 0px;
	}

	div.databig_datepicker {
		padding-top: 15px;
	}

	/* footer */
	.footer p.copyright {
		float: none;
		display: block;
		widht: 100%;
		text-align: right;
	}
	.footer p.expand {
		float: none;
		display: block;
		widht: 100%;
	}
	
	#megaDrop p.first {
		padding-left: 0px;
	}
	
	#megaDrop div.loghi {
		text-align: left;
		padding-right: 0px;
	}
}

.ml5 {
	margin-left: 5px;
}

.mb0 {
	margin-bottom:0px;
}